[Rainmeter]
Author=GADJ



[Variables]
BarColor=255,255,255,30
BarBack=255, 255, 255, 30
FontName=Porsche
FontColor=255, 255, 255, 50
FontColor2=255,255,255,50
FontHeight=13
FontHeight2=13
AntiAlias=1
;=====================================================
;[Measures]
;=====================================================

[MeasureCPU]
Measure=CPU

[MeasureRAM]
Measure=PhysicalMemory

[MeasureSWAP]
Measure=SWAPMemory

;=====================================================
;[CPU]
;=====================================================

[MeterCpuPercent]
Meter=STRING
MeasureName=MeasureCPU
X=380
Y=5
StringAlign=RIGHT
FontColor=#FontColor2#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Text="%1%"
Percentual=1
AutoScale=1

[MeterCPULabel5]
Meter=STRING
Text="CPU"
X=40
Y=10
FontColor=#FontColor#
FontSize=#FontHeight2#
FontFace=#FontName#
AntiAlias=1

[MeterBar5]
MeasureName=MeasureCPU
Meter=BAR
X=160
Y=15
W=130
H=4
BarOrientation=HORIZONTAL
BarColor=#BarColor#

[BarLine5]
Meter=IMAGE
X=160
Y=15
W=130
H=4
SolidColor=#BarBack#

;=====================================================
;[RAM]
;=====================================================

[MeterRamPercent]
Meter=STRING
MeasureName=MeasureRAM
StringAlign=RIGHT
X=380
Y=40
FontColor=#FontColor2#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Text="%1%"
Percentual=1
AutoScale=1

[MeterRAMLabel]
Meter=STRING
Text="RAM"
X=40
Y=43
FontColor=#FontColor#
FontSize=#FontHeight2#
FontFace=#FontName#
AntiAlias=1

[MeterBar6]
MeasureName=MeasureRAM
Meter=BAR
X=160
Y=50
W=130
H=4
BarOrientation=HORIZONTAL
BarColor=#BarColor#

[BarLine6]
Meter=IMAGE
X=160
Y=50
W=130
H=4
SolidColor=#BarBack#

;=====================================================
;[SWAP]
;=====================================================

[MeterSWAP]
MeasureName=MeasureSWAP
Meter=BAR
X=160
Y=83
W=130
H=4
BarOrientation=HORIZONTAL
BarColor=#BarColor#

[MeterSWAPPercent]
MeasureName=MeasureSWAP
Meter=STRING
Percentual=1
X=380
Y=75
FontColor=#FontColor2#
StringStyle=NORMAL
FontSize=#FontHeight#
StringAlign=RIGHT
FontFace=#FontName#
PostFix="%"
AntiAlias=1

[MeterSWAPLabel]
Meter=STRING
Text="SWAP"
X=40
Y=75
FontColor=#FontColor#
FontSize=#FontHeight2#
FontFace=#FontName#
AntiAlias=1

[BarLine7]
Meter=IMAGE
X=160
Y=83
W=130
H=4
SolidColor=#BarBack#


;=====================================================
;[Lines]
;=====================================================


[Line1]
Meter=IMAGE
X=35
Y=0
H=3
W=350
SolidColor=255,255,255,50


[Line2]
Meter=IMAGE
X=35
Y=3
H=99
W=3
SolidColor=255,255,255,50

[Line3]
Meter=IMAGE
X=385
Y=0
H=99
W=3
SolidColor=255,255,255,50

[Line4]
Meter=IMAGE
X=38
Y=33
H=2
W=347
SolidColor=255,255,255,50

[Line5]
Meter=IMAGE
X=38
Y=66
H=2
W=347
SolidColor=255,255,255,50

[Line6]
Meter=IMAGE
X=38
Y=99
H=3
W=350
SolidColor=255,255,255,50



